## tdiary-style-rd 0.0.3

=== debian/changelog ===
tdiary-style-rd (0.0.3-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on tdiary-core.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Bump debhelper from old 12 to 13.
  * Bump Standards-Version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Jul 2022 21:31:37 +0900

tdiary-style-rd (0.0.3-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Youhei SASAKI ]
  * Update watch file format version to 4.
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 11 Jan 2021 19:07:03 +0900

tdiary-style-rd (0.0.3-3) unstable; urgency=medium

  * d/copyright,control: update uri, use https
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard-Version 4.2.1
  * d/{control,compat}: Bump compat 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Dec 2018 08:27:36 +0900

tdiary-style-rd (0.0.3-2) unstable; urgency=medium

  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Aug 2017 15:27:59 +0900

tdiary-style-rd (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #828221)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Oct 2016 19:43:59 +0900
