=== debian/control ===
Source: tdiary-style-rd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               tdiary-core,
               ruby-rspec,
               ruby-rd
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-style-rd.git
Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-style-rd
Homepage: https://github.com/tdiary/tdiary-style-rd
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: tdiary-style-rd
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends},
         ruby:any,
         tdiary-core,
         ruby-rd
Description: RD Style for tDiary
 RD style for tDiary (>= 2.x) format. based on Wiki style.
 .
 The tDiary is a weblog system, which makes your weblog
 communication-friendly for the writer (you) and readers. It consists of
 Ruby scripts for CGI (Common Gateway Interface).
 .
 This package provides RD Style.
