=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tdiary-style-rd-$1\.tar\.gz/ https://github.com/tdiary/tdiary-style-rd/tags .*/v?(\d\S*)\.tar\.gz
